<?php 
include "config.php";
 if($_GET['fld_voucher_details_id']) {
	
	$delete = "update tbl_voucher_details set fld_voucher_status='Final' where fld_voucher_details_id='".$_GET['fld_voucher_details_id']."'";
	$delete_user=mysqli_query($connect,$delete) or die(mysqli_error($connect));

  $back="view_voucher_details.php";

  if ($delete) {
  	echo "<script>";
  	echo "window.alert('Final Voucher Submited');";
  	echo "window.location.href='".$back."'";
  	echo "</script>";
  }else{
  	echo "<script>";
  	echo "alert('Final Voucher not Submited');";
  	echo "window.location.href='".$back."'";
  	echo "</script>";
  }
}
 ?>